@charset "UTF-8";
/* v1.0 | 20080212 */
input, textarea, keygen, select, button {
  margin: 0;
  font-family: inherit !important;
  text-rendering: auto;
  color: initial;
  letter-spacing: normal;
  word-spacing: normal;
  text-transform: none;
  text-indent: 0;
  text-shadow: none;
  display: inline-block;
}

input[type="search"] {
  font-size: 1rem;
}

* {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
}

body {
  color: #333;
  font-family: "Helvetica Neue", "Helvetica", "微軟正黑體修正", "Microsoft JhengHei", sans-serif;
  background: #fdfdfd;
  line-height: 1;
  box-sizing: border-box;
}

button.prev:disabled, button.next:disabled {
  display: none;
}

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
}

ol, ul, li {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}

/* remember to define focus styles! */
:focus {
  outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
  text-decoration: none;
}

del {
  text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
  border-collapse: collapse;
  border-spacing: 0;
}

figure {
  line-height: 0;
}

a {
  cursor: pointer;
  -webkit-tap-highlight-color: rgba(255, 255, 255, 0);
  text-decoration: none;
  color: #666;
}

strong {
  font-weight: 700;
}

.search-layout {
  margin-top: 30px;
}
@media only screen and (max-width: 768px) {
  .search-layout {
    margin-top: 0;
    width: 100%;
  }
  .search-layout .right-sub-content {
    background-color: #f5f5f5;
  }
}
.search-layout .right-top-content {
  padding: 0px 20px;
}
@media only screen and (max-width: 768px) {
  .search-layout .right-top-content {
    padding: 10px 0px;
  }
}
.search-layout .search-category {
  margin-bottom: 15px;
}
.search-layout .aside-section-top {
  margin-bottom: 0px;
}
.search-layout .menu-container {
  max-height: 430px;
  overflow-y: auto;
}
.search-layout .search-no-result {
  width: 70%;
  margin: 0 auto;
  font-size: 15px;
  color: #333333;
}
@media only screen and (max-width: 768px) {
  .search-layout .search-no-result {
    width: 100%;
  }
}
@media only screen and (max-width: 768px) {
  .search-layout .search-no-result .search-bar-section {
    margin: 10px 5px;
  }
}
.search-layout .search-no-result .no-result-paragraph {
  margin: 20px 14px 0px;
  line-height: 20px;
}
@media only screen and (max-width: 768px) {
  .search-layout .search-no-result .no-result-paragraph {
    margin: 20px 10px;
  }
}
.search-layout .search-no-result .hight-light-word {
  font-weight: bold;
  font-size: 18px;
  padding: 0 5px;
}
.search-layout .search-no-result .no-result-ul {
  margin: 20px 14px 30px;
  line-height: 20px;
  padding-left: 15px;
}
@media only screen and (max-width: 768px) {
  .search-layout .search-no-result .no-result-ul {
    margin: 20px 14px 10px;
  }
}
.search-layout .search-no-result .no-result-li {
  list-style: disc;
}

@media only screen and (min-width: 769px) {
  .advanced-filter {
    padding: 12px 10px;
    background-color: #f5f5f5;
  }
}
@media only screen and (max-width: 768px) {
  .advanced-filter .filter-content-section {
    min-height: calc(100vh - 56px - 40px);
  }
}
@media only screen and (max-width: 768px) {
  .advanced-filter .filter-section {
    padding: 15px 20px;
  }
}
@media only screen and (min-width: 769px) {
  .advanced-filter .filter-section {
    padding-bottom: 25px;
  }
}
.advanced-filter .filter-price .filter-title {
  display: inline-block;
}
.advanced-filter .filter-input {
  line-height: 30px;
  border: 1px solid #bbbbbb;
  font-size: 13px;
  color: #000000;
  padding: 0 10px 0 10px;
  margin-right: 5px;
  box-sizing: border-box;
  display: inline-block;
  border-radius: 5px;
  width: 32%;
  min-width: 60px;
  -webkit-appearance: none;
}
@media only screen and (max-width: 768px) {
  .advanced-filter .filter-input {
    width: 42%;
    min-width: 100px;
    height: 40px;
    line-height: 40px;
    border-radius: 0px;
    margin-top: 17px;
  }
}
.advanced-filter .filter-title {
  color: #000000;
  font-size: 13px;
  padding-bottom: 12px;
  font-weight: normal;
}
@media only screen and (max-width: 768px) {
  .advanced-filter .filter-title {
    padding-bottom: 0px;
    font-size: 14px;
  }
}
.advanced-filter .price-range-desc {
  color: #999999;
  font-size: 11px;
}
.advanced-filter .price-btn-submit {
  font-size: 13px;
  color: #ffffff;
  width: 25%;
  height: 30px;
  line-height: 30px;
  border-radius: 5px;
  margin-top: 10px;
}
@media only screen and (max-width: 768px) {
  .advanced-filter .price-btn-submit {
    display: none;
  }
}
.advanced-filter .filter-li {
  padding-bottom: 10px;
}
@media only screen and (max-width: 768px) {
  .advanced-filter .filter-li {
    padding: 0;
    margin: 17px 16px 0 0;
    display: inline-block;
  }
}
@media only screen and (max-width: 768px) {
  .advanced-filter .filter-checkbox {
    display: none;
  }
}
.advanced-filter .filter-desc {
  font-size: 13px;
  color: #666666;
}
@media only screen and (max-width: 768px) {
  .advanced-filter .filter-desc {
    display: none;
  }
}
.advanced-filter .filter-link {
  font-size: 14px;
  color: #333333;
  display: block;
  border: 1px solid #bbbbbb;
  text-align: center;
  height: 40px;
  min-width: 100px;
  line-height: 40px;
  box-sizing: border-box;
}
@media only screen and (min-width: 769px) {
  .advanced-filter .filter-link {
    display: none;
  }
}
.advanced-filter .filter-btn-area {
  width: 100%;
  display: flex;
  display: -webkit-flex;
  position: sticky;
  position: -webkit-sticky;
  bottom: 0;
}
@media only screen and (min-width: 769px) {
  .advanced-filter .filter-btn-area {
    display: none;
  }
}
.advanced-filter .btn-fix-bottom {
  flex: 1;
  -webkit-flex: 1;
  display: block;
  height: 40px;
  font-size: 15px;
  font-weight: bold;
  line-height: 40px;
  text-align: center;
}
.advanced-filter .btn-fix-bottom.clear-all {
  background-color: #ededed;
  color: #666666;
}
.advanced-filter .btn-fix-bottom.submit {
  color: #ffffff;
}

.search-layout .search-bar-section {
  margin-bottom: 10px;
  padding: 0 5px;
}
.search-layout .search-bar-section .search-section {
  display: block;
}
.search-layout .search-bar-section .search-area {
  width: 100%;
  border: 2px solid #cccccc;
  font-size: 14px;
  color: #333333;
  border-radius: 3px;
  height: 35px;
  line-height: 35px;
  box-sizing: border-box;
}
.search-layout .search-bar-section .search-area .icon-slim-search {
  color: #1c79d4;
  display: block;
  font-weight: bold;
  width: 28px;
  height: 28px;
  line-height: 28px;
}
.search-layout .search-bar-section .search-area .search-btn-text {
  display: none;
}
.search-layout .search-bar-section .ns-search-ul {
  min-width: 176px;
  width: 100%;
  top: 36px;
}
.search-layout .search-bar-section .ns-search-pc {
  display: block;
}
.search-layout .search-condition-area {
  padding: 5px 0px;
}
.search-layout .search-condition-area .search-condition-bar {
  background-color: #f6f6f6;
  padding: 6px 15px;
}
.search-layout .search-condition-area .tag-li {
  border: 1px solid #d3d3d3;
  background-color: #fff;
  font-size: 13px;
  color: #333333;
  padding: 5px;
  margin: 6px 6px 6px 0px;
  display: inline-block;
}
.search-layout .search-condition-area .tag-text {
  margin-right: 5px;
}
.search-layout .search-condition-area .tag-link {
  font-size: 12px;
}
.search-layout .search-condition-area .clear-tag {
  display: inline-block;
  margin: 6px 6px 6px 15px;
}
.search-layout .search-condition-area .clear-link {
  font-size: 13px;
  color: #3c8bd9;
}
.search-layout .mix-filter-bar {
  height: 54px;
  margin-bottom: 5px;
}
.search-layout .mix-filter-bar .filter-bar-li {
  float: left;
  border-right: 1px solid #e3dedb;
  box-sizing: border-box;
  height: 50px;
}
.search-layout .mix-filter-bar .filter-bar-li.category-li {
  width: 38%;
}
.search-layout .mix-filter-bar .filter-bar-li.category-li .category-text {
  text-overflow: ellipsis;
  -webkit-line-clamp: 1;
  white-space: normal;
  display: -webkit-inline-box;
  -webkit-box-orient: vertical;
  overflow: hidden;
  width: 80%;
  line-height: 15px;
  vertical-align: middle;
}
.search-layout .mix-filter-bar .filter-bar-li.order-li {
  width: 30%;
}
.search-layout .mix-filter-bar .filter-bar-li.filter-li {
  width: 16%;
  text-align: center;
}
.search-layout .mix-filter-bar .filter-bar-li.filter-li .filter-bar-title {
  margin-bottom: 9px;
}
.search-layout .mix-filter-bar .filter-bar-li.display-li {
  width: 16%;
  text-align: center;
  padding: 6px 5px;
}
.search-layout .mix-filter-bar .filter-bar-li.display-li .filter-bar-title {
  margin-bottom: 0px;
}
.search-layout .mix-filter-bar .filter-bar-li.display-li .grid-link {
  color: #74584d;
  display: block;
  padding: 12px;
}
.search-layout .mix-filter-bar .filter-bar-li.border-none {
  border: none;
}
.search-layout .mix-filter-bar .filter-bar-link {
  display: block;
  padding: 6px 5px;
  color: #74584d;
  font-size: 14px;
}
.search-layout .mix-filter-bar .filter-bar-title {
  font-size: 11px;
  color: #b3a396;
  margin-bottom: 12px;
}
.search-layout .mix-filter-bar .icon-filter {
  color: #74584d;
  font-size: 16px;
}
.search-layout .sorting-area {
  padding: 10px 0px 20px;
  border-bottom: 1px solid #b3a396;
}
.search-layout .sorting-area .drop-down-list {
  display: inline-block;
}
.search-layout .sorting-area .sorting-text {
  font-size: 15px;
  color: #8a8077;
  line-height: 42px;
}
.search-layout .sorting-area .grid-list {
  margin-left: 10px;
}
.search-layout .sorting-area .grid-list .grid-li {
  padding-right: 0px;
}
.search-layout .pagination {
  margin: 20px auto 30px;
  text-align: center;
}
@media only screen and (max-width: 768px) {
  .search-layout .white-style .ns-hot-keyword-search {
    margin-top: 15px;
    position: relative;
    bottom: 0px;
  }
}
.search-layout .fad-out {
  -moz-transition: opacity 1s cubic-bezier(0.165, 0.84, 0.44, 1);
  -o-transition: opacity 1s cubic-bezier(0.165, 0.84, 0.44, 1);
  -webkit-transition: opacity 1s cubic-bezier(0.165, 0.84, 0.44, 1);
  transition: opacity 1s cubic-bezier(0.165, 0.84, 0.44, 1);
  opacity: 0.5;
}
.search-layout .fad-in {
  -moz-transition: opacity 1s cubic-bezier(0.165, 0.84, 0.44, 1);
  -o-transition: opacity 1s cubic-bezier(0.165, 0.84, 0.44, 1);
  -webkit-transition: opacity 1s cubic-bezier(0.165, 0.84, 0.44, 1);
  transition: opacity 1s cubic-bezier(0.165, 0.84, 0.44, 1);
  opacity: 1;
}
.search-layout .no-result-by-search-tag {
  color: #333333;
  text-align: center;
  background: url("/V2/Content/images/icon/peep.svg") no-repeat center top;
  margin-top: 30px;
  padding-top: 80px;
}
@media only screen and (max-width: 768px) {
  .search-layout .no-result-by-search-tag {
    margin-top: 65px;
  }
}
.search-layout .no-result-by-search-tag .no-result-title {
  font-size: 15px;
  font-weight: bold;
  margin: 40px 0 10px;
}
.search-layout .no-result-by-search-tag .no-result-text {
  margin: 10px 0 65px 0;
  font-size: 13px;
}
.search-layout .is-sold-out {
  position: absolute;
  width: 100%;
  height: 100%;
  text-align: center;
  top: 0;
  z-index: 4;
  background: linear-gradient(0deg, rgba(255, 255, 255, 0.75), rgba(255, 255, 255, 0.75));
  display: flex;
  align-items: center;
  justify-content: center;
}
.search-layout .is-sold-out .sold-out-text {
  color: #fff;
  font-size: 15px;
  background: rgba(0, 0, 0, 0.7);
  border-radius: 16px;
  padding: 5px 20px;
  width: max-content;
  margin-top: 0 !important;
}

.grid-list .grid-li {
  float: right;
  padding-right: 5px;
  padding-left: 5px;
  width: auto;
  height: auto;
}
.grid-list .grid-li .fa {
  line-height: 40px;
}
.grid-list .grid-link {
  border: 1px solid #b3a396;
  color: #b3a396;
  display: block;
  height: 40px;
  line-height: 40px;
  text-align: center;
  width: 40px;
}
.grid-list .active-on .grid-link {
  background-color: #b3a396;
  border-color: #b3a396;
  color: white;
}

.search-area {
  position: relative;
  width: 20%;
  height: inherit;
}
@media only screen and (min-width: 768px) and (max-width: 1280px) {
  .search-area {
    width: 5%;
  }
}
@media only screen and (min-width: 1281px) {
  .search-area {
    width: 176px;
  }
}
.search-area .search-link {
  text-align: center;
  color: inherit;
  font-size: 20px;
}
@media only screen and (min-width: 1281px) {
  .search-area .search-link {
    display: none;
  }
}
.search-area .fa {
  line-height: inherit;
}

.search-section {
  margin: 0;
  width: 100%;
}

.ns-search-pc {
  border: none;
  display: none;
}
@media only screen and (min-width: 1281px) {
  .ns-search-pc {
    display: block;
  }
}
.ns-search-pc.block {
  display: block;
}
.ns-search-pc.border-bar {
  width: 100%;
  border: 2px solid #cccccc;
  font-size: 14px;
  color: #333333;
  border-radius: 3px;
  height: 35px;
  line-height: 35px;
  box-sizing: border-box;
  position: relative;
}
.ns-search-pc.border-bar .fa-search {
  color: #1c79d4;
  display: block;
}
.ns-search-pc.border-bar .search-btn-text {
  display: none;
}
.ns-search-pc .ns-search-input {
  border-radius: 6px;
  width: 100%;
  border: 0;
  position: absolute;
  right: 0;
  top: 50%;
  background: rgba(255, 255, 255, 0.8);
  padding: 0 36px 0 8px;
  background-size: 18px 19px;
  color: #666;
  margin: 0;
  box-sizing: border-box;
  line-height: 2;
  font-size: 14px;
  outline: none;
  height: 28px;
  -webkit-appearance: none;
  -moz-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}
.ns-search-pc .ns-search-btn {
  position: absolute;
  right: 0;
  top: 50%;
  cursor: pointer;
  -moz-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  box-sizing: border-box;
  border: none;
  line-height: 28px;
  display: block;
  text-align: center;
}
.ns-search-pc .ns-search-btn .search-btn-text {
  display: none;
}
.ns-search-pc .ns-search-btn .fa-search {
  display: block;
  font-size: 14px;
  height: 28px;
  width: 28px;
  line-height: 28px;
}
.ns-search-pc .ns-search-ul {
  background: #FFFFFF;
  overflow: hidden;
  position: absolute;
  width: 176px;
  top: 46px;
  box-shadow: 0 0px 2px #808080;
  z-index: 10;
}
.ns-search-pc .ns-search-li {
  padding: 5px 3px;
  -moz-transition: all 0.5s;
  -o-transition: all 0.5s;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}
.ns-search-pc .ns-search-li i {
  font-size: 15px;
  margin-right: 20px;
}
.ns-search-pc .ns-search-li.selected {
  background: #f0f0f0;
  font-size: 22px;
  color: #fff;
}
.ns-search-pc .ns-search-link {
  display: block;
  line-height: 1;
}

.category-menu ._menu-li-pseudo, .search-layout .category-menu .menu-link.close:after, .search-layout .category-menu .close.child-menu-link:after, .promotion-detail-container .category-menu .menu-link.close:after, .promotion-detail-container .category-menu .close.child-menu-link:after, .search-layout .category-menu .menu-link.open:after, .search-layout .category-menu .open.child-menu-link:after, .promotion-detail-container .category-menu .menu-link.open:after, .promotion-detail-container .category-menu .open.child-menu-link:after {
  display: inline-block;
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  -webkit-font-smoothing: antialiased;
  float: right;
  font-size: 24px;
  color: #f594ac;
}
.category-menu .menu-li {
  line-height: 17px;
  -webkit-transform: translateZ(0);
}
.category-menu .menu-link, .category-menu .child-menu-link {
  width: 100%;
  display: inline-block;
  line-height: inherit;
  text-align: left;
  box-sizing: border-box;
  color: #666666;
  padding: 12px 20px;
  border-bottom: 1px dashed #cccccc;
  -webkit-tap-highlight-color: rgba(255, 255, 255, 0);
}
@media only screen and (min-width: 768px) {
  .category-menu .menu-link, .category-menu .child-menu-link {
    padding: 12px 0 12px 5px;
  }
}
.category-menu .menu-item-name {
  font-weight: 100;
  font-family: Arial;
  max-width: calc(100% - 51px);
  float: left;
  padding-right: 10px;
  font-size: 15px;
  line-height: 16px;
  text-overflow: ellipsis;
  white-space: normal;
  -webkit-line-clamp: 1;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  overflow: hidden;
  word-break: break-word;
  height: 16px;
}
.category-menu .child-menu-ul {
  -moz-transition: all 0.3s cubic-bezier(0.23, 1, 0.32, 1);
  -o-transition: all 0.3s cubic-bezier(0.23, 1, 0.32, 1);
  -webkit-transition: all 0.3s cubic-bezier(0.23, 1, 0.32, 1);
  transition: all 0.3s cubic-bezier(0.23, 1, 0.32, 1);
  overflow: hidden;
  max-height: 0;
}
.category-menu .child-menu-ul.open {
  max-height: 9999px;
}
.category-menu .child-menu-link {
  -moz-transition: background 0.1s;
  -o-transition: background 0.1s;
  -webkit-transition: background 0.1s;
  transition: background 0.1s;
  padding-left: 10%;
  word-wrap: break-word;
}
.category-menu .child-menu-link:hover {
  color: #fff;
}

.search-layout .category-menu .menu-link.close:after, .search-layout .category-menu .close.child-menu-link:after, .promotion-detail-container .category-menu .menu-link.close:after, .promotion-detail-container .category-menu .close.child-menu-link:after {
  content: "＋";
}
.search-layout .category-menu .menu-link.open:after, .search-layout .category-menu .open.child-menu-link:after, .promotion-detail-container .category-menu .menu-link.open:after, .promotion-detail-container .category-menu .open.child-menu-link:after {
  content: "－";
}

.search-layout .order-list-li {
  height: 40px;
  border-bottom: 1px solid #efefef;
  line-height: 40px;
}
.search-layout .order-list-link {
  display: block;
  padding-left: 20px;
}
.search-layout .order-list-text {
  font-size: 14px;
  color: #333333;
  margin-left: 15px;
}

.pagination .page-li {
  display: inline-block;
  background-color: #f6f6f6;
  margin-left: 5px;
  text-align: center;
}
@media only screen and (max-width: 768px) {
  .pagination .page-li {
    margin: 0 5px;
    background-color: #ffffff;
  }
}
.pagination .page-li .page-link {
  display: block;
  color: #333333;
  font-size: 13px;
  line-height: 38px;
  width: 36px;
  height: 38px;
}
.pagination .page-li .page-link.disable {
  color: #d8d8d8;
  cursor: default;
}
@media only screen and (min-width: 769px) {
  .pagination .page-li.active {
    background: none;
  }
}

.hotSale {
  box-shadow: 0 2px 2px 0 #D9D9D9;
  font-size: 13px;
  margin: 20px 0;
}
@media only screen and (min-width: 768px) {
  .hotSale {
    box-shadow: 0px 0px;
    margin: 30px 0;
  }
}
.hotSale .hotSale-arrow {
  display: none;
}
@media only screen and (min-width: 768px) {
  .hotSale .hotSale-arrow {
    background-repeat: no-repeat;
    background-position: 50%;
    background-color: #f4f4f4;
    cursor: pointer;
    display: inline-block;
    height: 112px;
    width: 40px;
    position: relative;
    top: 40px;
    text-align: center;
    color: #666;
    line-height: 112px;
    font-size: 2em;
  }
  .hotSale .hotSale-arrow.disable {
    color: #d8d8d8;
    cursor: default;
  }
}
.hotSale .hotSale-top {
  line-height: 30px;
  border-bottom: 1px solid #DCDCDC;
  margin: 0 10px;
}
.hotSale .hotSale-top .hotSale-tilte {
  color: #595959;
  display: inline-block;
  border-bottom: 1px solid #686868;
  position: relative;
  top: 1px;
  font-size: 14px;
}
.hotSale .hotSale-top .arrow-right {
  display: inline-block;
  color: #1C79D4;
  cursor: pointer;
  float: right;
  margin-right: 5px;
}
.hotSale .hotSale-top .arrow-right .fa {
  margin-left: 5px;
}
.hotSale .hotSale-box {
  overflow: hidden;
  -webkit-overflow-scrolling: touch;
}
@media only screen and (min-width: 768px) {
  .hotSale .hotSale-box {
    display: -webkit-flex;
    display: flex;
    height: auto;
  }
}
.hotSale .hotSale-content {
  display: inline-block;
  overflow: auto;
  width: 95%;
  position: relative;
  padding-bottom: 35px;
  bottom: -15px;
}
@media only screen and (min-width: 768px) {
  .hotSale .hotSale-content {
    overflow: hidden;
  }
}
.hotSale .hotSale-content .hotSale-ul {
  position: relative;
  display: inline-block;
  width: 100%;
  white-space: nowrap;
  left: 0;
}
.hotSale .hotSale-content .hotSale-li {
  display: inline-block;
  width: 40%;
  padding: 0 10px;
  box-sizing: border-box;
}
@media only screen and (min-width: 768px) {
  .hotSale .hotSale-content .hotSale-li {
    width: 25%;
  }
}
.hotSale .hotSale-content .product-link {
  padding: 5px 3px 0 0;
  display: block;
}
.hotSale .hotSale-content .product-img {
  width: 100%;
}
.hotSale .hotSale-content .product-name {
  color: #666666;
  height: 32px;
  line-height: 1.3em;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  white-space: initial;
  margin: 10px 0;
}
.hotSale .hotSale-content .product-price {
  font-size: 15px;
  color: #FF5353;
}
.hotSale .hotSale-content .product-suggest-price {
  color: #BABABA;
}

.drop-down-list {
  font-size: 13px;
  margin: 0;
  overflow: visible;
  box-sizing: border-box;
}
@media only screen and (max-width: 767px) {
  .drop-down-list.has-hover:hover .drop-down-ul {
    -webkit-animation: l2r 0.2s ease-out 0s;
    animation: l2r 0.2s ease-out 0s;
    -webkit-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
    display: block;
    width: 91%;
    position: absolute;
    padding: 10px;
  }
}
.drop-down-list .drop-down-ul {
  display: none;
  width: 166px;
  margin: 0 5px;
  background: rgba(255, 255, 255, 0.95);
  transition: all 0.5s;
  opacity: 0;
  z-index: 10;
  -moz-box-shadow: 0px 1px 3px #ddd;
  -webkit-box-shadow: 0px 1px 3px #ddd;
  box-shadow: 0px 1px 3px #ddd;
}
@media only screen and (min-width: 768px) {
  .drop-down-list .drop-down-ul {
    transition: all 0.2s;
    position: absolute;
    opacity: 10;
    display: block;
  }
}
.drop-down-list .drop-down-ul.on-touch-device {
  opacity: 10 !important;
  display: block !important;
  left: 0;
  width: 91%;
  position: absolute;
  z-index: 1;
  padding: 10px;
}
.drop-down-list .drop-down-ul .drop-down-li {
  line-height: 2;
  border-bottom: 1px dashed #999;
  padding: 5px;
  margin: 0 5px;
  text-align: left;
  font-size: inherit;
}
.drop-down-list .drop-down-ul .last-li {
  border: none;
}
.drop-down-list .drop-down-ul .drop-down-link {
  display: block;
}
.drop-down-list .drop-down-ul .drop-down-link:hover {
  color: #b3a396;
}
.drop-down-list .drop-down-ul .drop-down-link.selected-item {
  color: #b3a396;
}
.drop-down-list .drop-down-title {
  line-height: 40px;
  margin: 0 5px;
  text-align: left;
  box-shadow: 0 0 1px #ddd;
  background: #F9F9F9;
  width: 165px;
  border: 1px solid #D6D6D6;
}
.drop-down-list .drop-down-title .drop-down-link {
  font-size: inherit;
  color: #3d3d3d;
  width: 100%;
  height: 100%;
  margin-left: 10px;
}
.drop-down-list .drop-down-title .drop-down-link .fa {
  font-size: inherit;
  color: #5A5A5A;
  float: right;
  margin: 12px 13px;
}

.cabinet-big .cabinet-li {
  -moz-box-shadow: 0 1px 2px rgba(71, 73, 72, 0.2);
  -webkit-box-shadow: 0 1px 2px rgba(71, 73, 72, 0.2);
  box-shadow: 0 1px 2px rgba(71, 73, 72, 0.2);
  width: 98%;
  float: left;
  background: #fff;
  color: #333;
  margin: 10px 1%;
  box-sizing: border-box;
}
.cabinet-big .cabinet-top {
  display: inline-block;
  position: relative;
  width: 100%;
  background: #f5f5f5;
}
.cabinet-big .cabinet-top:before {
  content: "";
  display: block;
  margin-top: 100%;
}
.cabinet-big .cabinet-img {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  z-index: 1;
  transition: all 1s cubic-bezier(0.68, -0.55, 0.265, 1.55);
  transform-origin: center;
}
.cabinet-big .cabinet-middle {
  padding: 10px;
  position: relative;
  height: 65px;
}
.cabinet-big .cabinet-instruction {
  color: #666;
  margin: 0;
  font-size: 14px;
  line-height: 16px;
  font-weight: 700;
  text-overflow: ellipsis;
  white-space: normal;
  -webkit-line-clamp: 1;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  overflow: hidden;
}
.cabinet-big .icon-button {
  border-radius: 5px;
  text-align: center;
  width: 36px;
  height: 36px;
}
.cabinet-big .icon-button .cabinet-link {
  color: #fff;
}
.cabinet-big .icon-button .cabinet-link i {
  line-height: 38.5px;
  font-size: 1.3em;
}
.cabinet-big .set-fav {
  display: block;
  position: absolute;
  bottom: 5px;
  right: 10px;
}
.cabinet-big .set-fav .fa-heart {
  color: #ff5353;
}
.cabinet-big .set-fav .fa-heart-o {
  color: grey;
}
.cabinet-big .set-fav .icon-text {
  color: #ff5353;
}
.cabinet-big .add-to-cart {
  position: absolute;
  background: #ff5353;
  bottom: 10px;
  right: 10px;
}
.cabinet-big .price, .cabinet-big .blind .blind-price, .blind .cabinet-big .blind-price {
  display: block;
  font-size: 20px;
  color: #ff5353;
  line-height: 18px;
  padding: 0;
  position: absolute;
  bottom: 16px;
  font-weight: 600;
}
.cabinet-big .price.is-soldout, .cabinet-big .blind .is-soldout.blind-price, .blind .cabinet-big .is-soldout.blind-price {
  font-size: 15px;
}
.cabinet-big .suggest-price {
  display: block;
  font-weight: normal;
  font-size: 13px;
  color: #bababa;
  text-decoration: line-through;
  clear: right;
  float: left;
  position: absolute;
  bottom: 38px;
  left: 10px;
}
.cabinet-big .suggest-price .suggest-text {
  display: none;
}
.cabinet-big .is-soldout .suggest-price {
  display: none;
}
.cabinet-big .is-soldout .popup-btn {
  display: none;
}
.cabinet-big .is-soldout .price, .cabinet-big .is-soldout .blind .blind-price, .blind .cabinet-big .is-soldout .blind-price {
  font-size: 15px;
}
.cabinet-big .is-soldout .add-to-cart {
  background: #d7d7d7;
}
.cabinet-big .is-soldout .price-disable {
  font-size: 20px;
  color: #bababa;
}
.cabinet-big .is-soldout .soldout-text {
  display: none;
}
.cabinet-big .is-soldout .soldout-supply {
  background: #000000;
  text-align: center;
  opacity: .6;
  position: absolute;
  width: 100%;
  height: 30px;
  top: calc(100% - 30px);
}
.cabinet-big .is-soldout .soldout-supply .soldout-supply-msg {
  display: block;
  color: #ffffff;
  font-size: 12px;
  padding-top: 8px;
}
.cabinet-big .hide-at-cabinet {
  display: none;
}
.cabinet-big .small-add-wishlist__btn {
  display: none;
}
.cabinet-big .favorite-heart {
  width: 20px;
}

.cabinet-medium .cabinet-li {
  -moz-box-shadow: 0 1px 2px rgba(71, 73, 72, 0.2);
  -webkit-box-shadow: 0 1px 2px rgba(71, 73, 72, 0.2);
  box-shadow: 0 1px 2px rgba(71, 73, 72, 0.2);
  width: 47%;
  float: left;
  background: #fff;
  color: #333;
  margin: 2% 1.5%;
  box-sizing: border-box;
  position: relative;
}
@media only screen and (min-width: 769px) {
  .cabinet-medium .cabinet-li {
    padding: 0;
    margin: 1.5% 1%;
    width: 18%;
    min-width: 180px;
  }
}
.cabinet-medium .cabinet-top {
  display: inline-block;
  position: relative;
  width: 100%;
  background: #f5f5f5;
  background-size: 100%;
}
.cabinet-medium .cabinet-top:before {
  content: "";
  display: block;
  margin-top: 100%;
}
.cabinet-medium .cabinet-img {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  z-index: 1;
  transition: all 1s cubic-bezier(0.68, -0.55, 0.265, 1.55);
  transform-origin: center;
}
.cabinet-medium .cabinet-middle {
  height: 100px;
  padding: 8px;
}
.cabinet-medium .cabinet-instruction {
  color: #666;
  margin-top: 2px;
  position: relative;
  top: 0;
  left: 0;
  font-size: 12px;
  line-height: 18px;
  text-overflow: ellipsis;
  white-space: normal;
  -webkit-line-clamp: 3;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  overflow: hidden;
  word-break: break-word;
  height: 54px;
}
@media only screen and (min-width: 768px) {
  .cabinet-medium .cabinet-instruction {
    font-size: 13px;
    line-height: 18px;
    text-overflow: ellipsis;
    white-space: normal;
    -webkit-line-clamp: 2;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    overflow: hidden;
    word-break: break-word;
    height: 36px;
  }
}
.cabinet-medium .set-fav {
  display: block;
  position: absolute;
  right: 4px;
  bottom: 6px;
  color: #989898;
  text-align: center;
  width: 36px;
  height: 36px;
}
.cabinet-medium .set-fav .cabinet-link {
  color: #fff;
  font-size: 1.2em;
  line-height: 38px;
  text-align: center;
}
.cabinet-medium .set-fav.is-fav .fa-heart {
  color: #ff5353;
}
.cabinet-medium .set-fav .fa-heart-o {
  color: grey;
}
.cabinet-medium .add-to-cart {
  position: absolute;
  bottom: 10px;
  right: 10px;
  text-align: center;
  width: 36px;
  height: 36px;
  background: #ff5353;
  border-radius: 5px;
}
.cabinet-medium .add-to-cart .cabinet-link {
  display: block;
  color: #fff;
}
.cabinet-medium .add-to-cart .cabinet-link i {
  font-size: 1.3em;
  line-height: 38px;
}
.cabinet-medium .price, .cabinet-medium .blind .blind-price, .blind .cabinet-medium .blind-price {
  display: block;
  font-size: 12px;
  color: #ff5353;
  font-weight: 700;
  line-height: 30px;
  float: left;
  position: absolute;
  bottom: 7px;
  left: 10px;
  padding: 0;
}
.cabinet-medium .price.is-soldout, .cabinet-medium .blind .is-soldout.blind-price, .blind .cabinet-medium .is-soldout.blind-price {
  font-size: 12px;
}
.cabinet-medium .suggest-price {
  display: block;
  font-weight: normal;
  font-size: 11px;
  color: #999;
  text-decoration: line-through;
  clear: right;
  float: left;
  position: absolute;
  bottom: 32px;
  left: 10px;
}
.cabinet-medium .suggest-price .suggest-text {
  display: none;
}
.cabinet-medium .is-sold-out {
  position: absolute;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.6);
  text-align: center;
  top: 0;
  z-index: 4;
}
.cabinet-medium .is-sold-out .sold-out-text {
  color: #fff;
  font-size: 20px;
  font-weight: normal;
  margin-top: calc(50% - 10px);
}
.cabinet-medium .is-soldout .suggest-price {
  display: none;
}
.cabinet-medium .is-soldout .popup-btn {
  display: none;
}
.cabinet-medium .is-soldout .add-to-cart {
  background: #d7d7d7;
}
.cabinet-medium .is-soldout .price, .cabinet-medium .is-soldout .blind .blind-price, .blind .cabinet-medium .is-soldout .blind-price {
  font-size: 12px;
}
.cabinet-medium .is-soldout .price-disable {
  font-size: 12px;
  color: #bababa;
}
.cabinet-medium .is-soldout .soldout-text {
  display: none;
}
.cabinet-medium .is-soldout .soldout-supply {
  background: #000000;
  text-align: center;
  opacity: .6;
  position: absolute;
  width: 100%;
  height: 30px;
  top: calc(100% - 30px);
}
.cabinet-medium .is-soldout .soldout-supply .soldout-supply-msg {
  display: block;
  color: #ffffff;
  font-size: 12px;
  padding-top: 8px;
}
.cabinet-medium .hide-at-cabinet {
  display: none;
}
.cabinet-medium .small-add-wishlist__btn {
  display: none;
}
.cabinet-medium .favorite-heart {
  width: 20px;
}

.cabinet-small .cabinet-li {
  -moz-box-shadow: 0 1px 2px rgba(71, 73, 72, 0.2);
  -webkit-box-shadow: 0 1px 2px rgba(71, 73, 72, 0.2);
  box-shadow: 0 1px 2px rgba(71, 73, 72, 0.2);
  width: 31%;
  float: left;
  background: #fff;
  color: #333;
  margin: 5px 1%;
  box-sizing: border-box;
  position: relative;
  padding: 5px;
}
.cabinet-small .cabinet-top {
  display: inline-block;
  position: relative;
  width: 100%;
  background: #f5f5f5;
}
.cabinet-small .cabinet-top:before {
  content: '';
  display: block;
  margin-top: 100%;
}
.cabinet-small .cabinet-img {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  z-index: 1;
  transition: all 1s cubic-bezier(0.68, -0.55, 0.265, 1.55);
  transform-origin: center;
}
.cabinet-small .cabinet-middle {
  height: 97px;
  position: relative;
}
.cabinet-small .cabinet-instruction {
  color: #666;
  margin: 0;
  font-size: 12px;
  line-height: 18px;
  text-overflow: ellipsis;
  white-space: normal;
  -webkit-line-clamp: 2;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  overflow: hidden;
  width: 100%;
  position: relative;
  top: 0;
  left: 0;
}
.cabinet-small .hide-at-cabinet {
  display: none;
}
.cabinet-small .add-to-cart {
  position: absolute;
  background: #ff5353;
  border-radius: 5px;
  width: 25px;
  height: 25px;
  bottom: 5px;
  right: 5px;
  text-align: center;
}
.cabinet-small .add-to-cart .cabinet-link {
  color: #fff;
  display: block;
}
.cabinet-small .add-to-cart .cabinet-link .icon-cart {
  font-size: 1.1em;
  line-height: 26px;
}
.cabinet-small .price, .cabinet-small .blind .blind-price, .blind .cabinet-small .blind-price {
  display: block;
  font-size: 12px;
  color: #ff5353;
  line-height: 16px;
  float: left;
  position: absolute;
  bottom: 32px;
}
.cabinet-small .price.is-soldout, .cabinet-small .blind .is-soldout.blind-price, .blind .cabinet-small .is-soldout.blind-price {
  font-size: 12px;
}
.cabinet-small .suggest-price {
  font-size: 11px;
  color: #999;
  position: absolute;
  bottom: 48px;
}
.cabinet-small .is-soldout .popup-btn {
  display: none;
}
.cabinet-small .is-soldout .add-to-cart {
  background: #d7d7d7;
}
.cabinet-small .is-soldout .price, .cabinet-small .is-soldout .blind .blind-price, .blind .cabinet-small .is-soldout .blind-price {
  font-size: 12px;
}
.cabinet-small .is-soldout .price-disable {
  font-size: 12px;
  color: #bababa;
}
.cabinet-small .is-soldout .soldout-text {
  display: none;
}
.cabinet-small .is-soldout .soldout-supply {
  background: #000;
  text-align: center;
  opacity: .6;
  position: absolute;
  width: 100%;
  height: 30px;
  top: calc(100% - 30px);
}
.cabinet-small .is-soldout .soldout-supply .soldout-supply-msg {
  display: block;
  color: #fff;
  font-size: 12px;
  padding-top: 8px;
}
.cabinet-small .small-add-wishlist__btn {
  position: absolute;
  display: inline-block;
  background-color: unset;
  border-radius: 4px;
  border: #666 1px solid;
  padding: 2px 12px;
  width: 100%;
  height: 23px;
  bottom: 5px;
}
.cabinet-small .small-add-wishlist__btn--actived {
  background-color: #f3f3f3;
  border: 1px solid transparent;
}
.cabinet-small .small-add-wishlist__btn--actived .add-wishlist__heart {
  color: #ff5353;
}
.cabinet-small .add-wishlist__text {
  font-size: 12px;
  vertical-align: super;
  position: relative;
  height: 100%;
  display: inline-block;
}

.blind .blind-li {
  border: 1px solid #ddd;
  border-bottom: none;
  background: #fff;
  position: relative;
  margin: 10px 5px;
  -moz-box-shadow: 0 1px 2px rgba(71, 73, 72, 0.2);
  -webkit-box-shadow: 0 1px 2px rgba(71, 73, 72, 0.2);
  box-shadow: 0 1px 2px rgba(71, 73, 72, 0.2);
}
.blind .blind-li:before, .blind .blind-li:after {
  content: "";
  display: table;
  clear: both;
}
@media only screen and (min-width: 768px) {
  .blind .blind-li {
    margin-bottom: 10px;
  }
}
.blind .blind-li .buttons-layer {
  display: none;
}
.blind .blind-left {
  display: inline-block;
  position: relative;
  background: #f5f5f5;
  float: left;
  margin-right: 5px;
}
@media only screen and (min-width: 768px) {
  .blind .blind-left {
    width: 20%;
  }
}
@media only screen and (max-width: 767px) {
  .blind .blind-left {
    width: 120px;
  }
}
.blind .blind-left:before {
  content: "";
  display: block;
  margin-top: 100%;
}
@media only screen and (min-width: 768px) {
  .blind .blind-top {
    width: 80%;
    padding: 2%;
    box-sizing: border-box;
    position: absolute;
    display: inline-block;
    height: 100%;
  }
}
@media only screen and (max-width: 767px) {
  .blind .blind-top {
    padding: 10px;
    margin-left: 120px;
    box-sizing: border-box;
  }
}
.blind .blind-img {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  z-index: 1;
  transition: all 1s cubic-bezier(0.68, -0.55, 0.265, 1.55);
  transform-origin: center;
}
.blind .icon-button {
  border-radius: 5px;
  text-align: center;
}
@media only screen and (min-width: 768px) {
  .blind .icon-button {
    padding: 10px 8px;
  }
  .blind .icon-button .cabinet-link {
    display: block;
    color: #fff;
    line-height: 19px;
  }
  .blind .icon-button .cabinet-link .fa {
    font-size: 1.3em;
    position: relative;
    top: 2px;
  }
  .blind .icon-button .cabinet-link .icon {
    font-size: 1.2em;
    position: relative;
    top: 2px;
  }
}
@media only screen and (max-width: 767px) {
  .blind .icon-button {
    width: 36px;
    height: 36px;
  }
  .blind .icon-button .cabinet-link {
    color: #fff;
  }
  .blind .icon-button .cabinet-link i {
    line-height: 38.5px;
    font-size: 1.3em;
  }
}
.blind .icon-button .icon-text {
  font-size: 15px;
  font-weight: 600;
}
.blind .set-fav {
  display: block;
  position: absolute;
}
@media only screen and (min-width: 768px) {
  .blind .set-fav {
    bottom: 10px;
    right: 145px;
  }
}
@media only screen and (max-width: 767px) {
  .blind .set-fav {
    bottom: 2px;
    right: 6px;
  }
}
.blind .set-fav .fa-heart {
  color: #ff5353;
}
.blind .set-fav .fa-heart-o {
  color: grey;
}
.blind .set-fav .icon-text {
  color: #ff5353;
}
.blind .add-to-cart {
  display: block;
  position: absolute;
  background: #ff5353;
}
@media only screen and (min-width: 768px) {
  .blind .add-to-cart {
    bottom: 10px;
    right: 20px;
  }
  .blind .add-to-cart .icon-text {
    margin-left: 5px;
  }
}
@media only screen and (max-width: 767px) {
  .blind .add-to-cart {
    bottom: 10px;
    right: 10px;
  }
}
.blind .tag-container {
  display: block;
}
.blind .cabinet-price {
  display: none !important;
}
.blind .blind-price {
  display: block;
}
.blind .price, .blind .blind-price {
  display: block;
  color: #ff5353;
  line-height: 20px;
  font-size: 20px;
  font-weight: 600;
  padding: 0;
  bottom: 10px;
  position: absolute;
}
.blind .price.is-soldout, .blind .is-soldout.blind-price {
  font-size: 20px;
  color: #bababa;
}
.blind .suggest-price {
  display: block;
  font-weight: normal;
  font-size: 13px;
  color: #bababa;
  text-decoration: line-through;
  position: absolute;
  bottom: 35px;
}
.blind .blind-instruction {
  font-size: 14px;
  color: #666;
  line-height: 18px;
  white-space: normal;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  overflow: hidden;
  -webkit-line-clamp: 2;
  text-overflow: ellipsis;
}
@media only screen and (min-width: 768px) and (max-width: 1280px) {
  .blind .blind-instruction {
    width: 98%;
    -webkit-line-clamp: 1;
  }
}
@media only screen and (min-width: 1281px) {
  .blind .blind-instruction {
    width: 100%;
    margin-bottom: 15px;
  }
}
.blind .hide-at-blind {
  display: none;
}
.blind .add-to-cart {
  display: block;
}
.blind .is-soldout .add-to-cart {
  background: #d7d7d7;
}
.blind .is-soldout .soldout-msg {
  display: block;
  color: #ff5353;
  font-size: 14px;
  margin-bottom: 5px;
  margin-top: 5px;
}
@media only screen and (max-width: 767px) {
  .blind .is-soldout .soldout-msg {
    display: none;
  }
}
.blind .is-soldout .soldout-supply {
  background: #000000;
  text-align: center;
  opacity: .6;
  position: absolute;
  width: 100%;
  height: 30px;
  top: calc(100% - 30px);
}
.blind .is-soldout .soldout-supply .soldout-supply-msg {
  display: block;
  color: #ffffff;
  font-size: 12px;
  padding-top: 10px;
}
@media only screen and (max-width: 767px) {
  .blind .is-soldout .soldout-supply .soldout-supply-msg {
    padding-top: 8px;
  }
}
.blind .small-add-wishlist__btn {
  display: none;
}
.blind .favorite-heart {
  width: 20px;
}
